@charset "utf-8";
/* CSS Document */

body,html{margin:0;padding:0;font-family: Microsoft YaHei; font-size: 1rem;  line-height: 1.5; color: #373a3c; background-color: #fff; width:100%; max-width:100%; min-width:1100px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,table,tr,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
input:hover,input:active,input:focus{ outline: 0;}
ul,ul li,input, dl, dd {  padding:0; margin:0; list-style-type:none;}
img,a img{border:0;margin:0;padding:0;}
img{vertical-align: middle;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
a{text-decoration:none; color:#444;-moz-transition: all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
a:hover{text-decoration:none; cursor:pointer}
.fl{float:left;}
.fr{float:right;}
textarea{resize:none; overflow:auto;}
.clearfix:after {content:'';display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.clear { clear: both;font-size: 0;height: 0;line-height: 0;}
.baseDiv{ width:1400px; margin:0 auto; margin-left:auto !important; margin-right:auto !important;}
.mt5 {margin-top: 5px!important;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt40{ margin-top:40px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.myClass{
background-position:center center; 
-webkit-background-size: cover;  
-moz-background-size: cover;  
-o-background-size: cover; 
background-size:cover;
}
@-webkit-keyframes ball {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes ball {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}

/*header*/
.header{
    width: 100%;
    height: 118px;
    position:absolute;
    z-index: 1000;
    top: 0;
    border-bottom: 1px #a7dcfc solid;
}
.logo{
    margin-left: 7%;
}
.nav{
  margin-left: 3%;
  width: 50%;
}
.nav .active{
    width: 13%;
    list-style: none;
    text-align: center;
    float: left;
    height: 80px;
    cursor: pointer;
    padding-top: 38px;
}
.nav .active a{
    color: #fff;
    font-size: 16px;
}
.nav .on{
    background: #089992
}
.nav .on a{
    color: #fff;
    display: block;
    font-size: 16px;
}
.nav>ul>li>a>em{
  display: block;
  color: #e7e7e7;
  font-size: 15px;
  line-height: 35px;
}

.er{
  position: absolute;
  width: 100%;
  background: rgba(255,255,255,.6);
  top: 118px;
  left: 0;
  display: none;
}
.er_con{
  width: 1200px;
  margin: 0 auto;
}
.er_con ul li{
  float: left;
  width: 230px;
  margin: 10px 0 10px 8px;
  border-radius: 10px;
  overflow: hidden;
}
.er_con ul li a{
  display: block;
  width: 100%;
  height: 120px;
  overflow: hidden;
}
.er_con ul li a img{
  width: 100%;
  min-height: 120px;
  transition: all 0.6s;
}
.er_con ul li:hover img{
  transform: scale(1.1);
}
.er_con ul li span{
  display: block;
  text-align: center;
  color: #666;
  font-size: 15px;
  width: 100%;
  background: #ff9000;
  line-height: 30px;
  color: #fff;
}
.shtel{
  margin-right: 5%;
  position: relative;
}
.shtel ul{
  float: left;
}
.shtel ul li{
  float: left;
  margin-right: 15px;
  margin-top: 50px;
}
.shtel ul li .show{
  display: none;
}
.shtel ul li:hover .show{
  display: block;
  position: absolute;
  left: -60px;

}
.shtel ul li:hover img{
  animation: ball .6s infinite alternate;
  cursor: pointer;
}
.shtel p{
  display: block;
  float: left;
  margin-left: 5px;
  color: #686868;
  font-size: 14px;
  margin-top: 22px;
}
.shtel p span{
  color: #fff;
  font-size: 28px;
  font-family: "Arial";
  font-weight: bold;
  display: block;
}


@media screen and (max-width: 1900px) {
    .logo {margin-left: 1%;}
    .shtel {margin-right: 1%;}
}

@media screen and (max-width: 1600px) {
    .nav{margin-left: 1%;}
}

@media screen and (max-width: 1400px) {
    .shtel ul{display: none;}
}

/*首页banner*/
.focus {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  z-index: 999;
}

.focus .hd {
  width: 100%;
  height: 20px;
  position: absolute;
  z-index: 99;
  bottom: 40px;
  text-align: center;

}
.focus .bd li .oi-first-screen-video{width: 100%;position: relative;}
.focus .bd li .oi-first-screen-video video{position: absolute;left: 0;bottom: 0;z-index: 100;width: 100%;}
.focus .bd li .oi-first-screen-video .banner_1{z-index: 200;position: relative;}
.focus .hd ul {
  display: inline-block;
  height: 25px;
  padding: 3px 5px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  font-size: 0;
  vertical-align: top;
}

.focus .hd ul li {
  display: inline-block;
  width: 15px;
  height: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  margin: 0 10px;
  vertical-align: top;
  overflow: hidden;
  border: 2px solid #fff;
  text-indent: 20em;
}

.focus .hd ul .on {
  background: #fff;
}

.focus .bd {
  position: relative;
  z-index: 0;
}
.focus .bd li .oi-first-screen-video{width: 100%;position: relative;}
.focus .bd li .oi-first-screen-video video{position: absolute;left: 0;bottom: 0;z-index: 100;width: 100%;}
.focus .bd li .oi-first-screen-video .banner_1{z-index: 200;position: relative;}

.focus .bd li img {
  width: 100%;
}

.focus .bd li a {
  -webkit-tap-highlight-color: transparent;
}

.focus .prev {
  position: absolute;
  top: 45%;
  z-index: 999;
  left: 0;
}

.focus .next {
  position: absolute;
  top: 45%;
  z-index: 999;
  right: 0;
}

/* 内页banner */
.banner{width:100%; background:#fafafa;  z-index:11;position: relative;}

.banner_slides{ position:relative; overflow:hidden; width:100%; margin:auto; }

.banner_slides , .slides_container,.slides_control ,.banner_pic{height:830px;}

.banner_slides li.slidesjs-slide{width:100%;height:830px;}

.banner_slides li a{}

.banner_pic{display:block; width:100%; height:830px;}

.slides_btn{position:absolute; z-index:999;display:block;width:40px;height:70px;margin-top:-35px;top:50%;overflow: hidden;text-indent:-9999px; background-color:#fff;filter:alpha(opacity=20); /*IEÂË¾µ£¬Í¸Ã÷¶È50%*/-moz-opacity:0.2; /*FirefoxË½ÓÐ£¬Í¸Ã÷¶È50%*/opacity:0.2;/*ÆäËû£¬Í¸Ã÷¶È50%*/ background-position: center center; background-repeat:no-repeat; }

.banner:hover .slides_btn{filter:alpha(opacity=60); -moz-opacity:0.6; /*FirefoxË½ÓÐ£¬Í¸Ã÷¶È50%*/opacity:0.6;}

.btn_previous{ left:4%; background-image:url(../images/pre01.png);}

.btn_previous:hover{ background-color:#333;background-image:url(../images/pre02.png);}

.btn_next{ right:4%; background-image:url(../images/next01.png);}

.btn_next:hover{ background-color:#333;background-image:url(../images/next02.png);}


.slides_pagination {
    width:100px;
    height:15px;
    bottom:30px;
    right:50%;
    margin-right:-37px;
    position:absolute;
    z-index:100;
    text-align:center;
}
.slides_pagination li {
    margin: 0 7px;
    display:inline-block;
    width:10px;
+float:left;
}
.slides_pagination li a {
    display:inline-block;
*display:inline;
    zoom:1;
    overflow:hidden;
    width:10px;
    height:10px;
    line-height:50px;
    border:2px solid #fff;
    color:#666;
    border-radius:100%;
}
.slides_pagination li a.active, .slides_pagination li a:hover.active, .slides_pagination li a:hover {
    background:#fff;
    color:#fff;
    border:2px solid #fff;
}

/*数字*/
.ys_box{
    height: 190px;
    width: 1400px;
    margin: 0 auto;
    border-radius: 15px;
    position: relative;
    background: url(../images/szbj.jpg) left center no-repeat;
    background-size: cover;
    box-shadow: 0 0 15px rgb(0 0 0 / 20%);
    margin-top: -65px;
    z-index: 9999;
}

.ys_box ul li{
    float: left;
    width: 350px;
    height: 190px;
    background: url(../images/xian.png) right center no-repeat;
    text-align: center;
}
.ys_box ul li+li+li+li{
    background: initial;
}
.ys_box .div1{
    position: relative;
    margin-top: 25px;
}
.ys_box .div1 .span1{
    font-size: 65px;
    color: #089992;
    font-family: "Arial";
    font-weight: bold;
}
.ys_box .div1 .span3{
    width: 55px;
    height: 25px;
    display:inline-block;
    margin-left: 10px;
    position: relative;
    bottom: 0;
    background: -webkit-linear-gradient(top, rgba(255,168,0), rgba(255,94,0)); 
    border-radius: 50px;
    color: #fff;
    font-size: 15px;
}
.ys_box .div2 .span2{
    font-size: 20px;
    color: #333;
}
/*产品*/
.indexMain{
    position:relative;
    padding:40px 0; 
    background:#fff url(../images/probj.jpg) center top no-repeat; 
    overflow:hidden;
}

.indexMain .product{ 
    position:relative; 
    z-index:10;
}
/*分类*/
.hot{
    width: 1400px;
    margin: 0 auto;
    margin-top: 20px;
}

.pro_list{
    overflow: hidden;
}
.pro_list ul{
    position: relative;
}
.pro_list ul li{
    width: 290px;
    height: 380px;
    float: left;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    background: url(../images/flbj.jpg) center no-repeat;
}
.pro_list ul li a{
    display: block;
    width: 100%;
    height: 100%;
}
.pro_list ul li p{
  color: #fff;
  text-align: center;
}
.pro_list ul li p i{
  font-style: normal;
  font-size: 33px;
  font-family: "Arial";
  display: block;
  margin-top: 15px;
}
.pro_list ul li p span{
  font-size: 22px;
  font-weight: bold;
  display: block;
  margin: 15px 0;
}
.pro_list ul li p em{
  font-size: 15px;
}


.probt{
    text-align: center;
    margin-top:40px;
}
.probt a{
    color: #222;
    font-size: 40px;
    font-weight: bold;
}
.probt p{
    font-size: 16px;
    color: #666;
    line-height: 45px;
}

/*产品展示*/
.pro_litpic {
    width: 90%;
    margin: 30px auto;
    height: 830px;
    overflow: hidden;
}
.pro_go ul{overflow: hidden;}
.pro_go>ul>li {
    width: 24.3%;
    margin: 6px 0.3%;
    float: left;
    overflow: hidden;
    position: relative;
    border: 1px solid #c7c5c5;
    box-sizing: border-box;
}
.pro_go>ul>li>a {
    display: block;
    overflow: hidden;
}
.pro_go>ul>li>a span{
    display: block;
    width: 96%;
    height: 320px;
    margin: 2% auto;
    overflow: hidden;
}
.pro_go>ul>li>a span img{
    width: 100%;
    display: block;
    height: auto;
    min-height: 320px; 
}
.pro_go>ul>li>a span img:hover{
    transition: all 1.2s;
    transform: scale(1.2, 1.2);
}
.pro_go>ul>li>a i{
    color: #333;
    font-size: 16px;
    z-index: 333;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 90%;
    margin: 0 auto;
    line-height: 45px;
    display: block;
    position: relative;
}
.pro_go>ul>li>a i::before{
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 2px solid #11938d;
    left: -10px;
    top:17px;
}
.pro_go>ul>li>a i em:first-child{
    float: left;
    width: 205px;
    overflow: hidden;
    margin-left: 15px;
}

.pro_go>ul>li>a i em:last-child{
    font-size: 20px;
    float: right;
    font-family: "Arial";
    color: #2d2d2d
}


/*广告*/
.ggbj{
    width: 100%;
    height: 205px;
    background: url(../images/ggbj.jpg) center no-repeat;
    margin-top: 50px;
    background-size: cover;
}
.ggbt{
    padding-top: 20px;
}
.ggbt b{
    color: #fff;
    font-size: 32px;
    font-weight: bold;
}
.ggbt b em{
    font-size: 38px;
    color: #ff9000;
    font-weight: bold;
}
.ggbt span{
    color: #fbfbfb;
    font-size: 15px;
    display: block;
    line-height: 40px;
}
.ggtel p{
    display: block;
    color: #fff;
    font-size: 16px;
    background: url(../images/tb_b.png) left center no-repeat;
    padding-left: 65px;
    margin-top: 13px;
    height: 45px;
    line-height: 45px;
}
.ggtel p span{
    font-family: "Arial";
    font-size: 35px;
    display: block;
}
.ggtel a{
    display: block;
    width: 160px;
    height: 40px;
    border-radius: 50px;
    text-align: center;
    line-height: 39px;
    color: #fff;
    font-size: 16px;
    background:#ff9000 url(../images/tb_c.png) 15px center no-repeat;
    margin-top: 20px;
    margin-left: 110px;
}
.ggtel a:hover{
    background: #da0000;
}


/*优势*/
.advbj{
    width: 100%;
    height: 1600px;
    background: url(../images/abbj.jpg) center no-repeat;
}
.youshi{
  position: relative;
  height: 960px;
}

.advbt{
   text-align: center;
   margin-top:20px;
}
.advbt ul{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}
.advbt ul li{
  float: left;
  color: #000;
  font-size: 16px;
  margin-right: 10px;
  background: url(../images/jt.jpg) left center no-repeat;
  padding-left: 25px;
  margin-top: 5px;
}
.advtu{
  text-align: center;
  margin-top: 70px;
}
.advtu img{
  animation: ball .6s infinite alternate;
}
.yslb{
  position: absolute;
}
.yslb b{
  font-size: 28px;
  color: #089992;
  font-weight: bold;
  padding-left: 15px;
}
.yslb p{
  font-size: 15px;
  color: #333;
  line-height: 30px;
  display: block;
  margin-top: 30px;
}
.ysa{
  top: 140px;
  left: 70px;
}
.ysb{
  top: 350px;
  left:0;
}
.ysc{
  top: 85px;
  right:75px;
}
.ysd{
  top: 278px;
  right:0;
}
.about{
  text-align: center;
  margin-top: 110px;
}
.about p{
  font-size: 16px;
  color: #333;
  line-height: 35px;
}
.about span{
    display: block;
    width: 350px;
    height: 50px;
    background: #ff9c00 url(../images/tel.png) 30px center no-repeat;
    border-radius: 50px;
    margin: 0 auto;
    margin-top: 30px;
    line-height: 50px;
    color: #fff;
    font-size: 26px;
    font-family: "Arial";
    padding-left: 30px;
}
.about span em{
  font-size: 20px;
}


/*流程*/
.lcbj{
  width: 100%;
  height: 650px;
  background: url(../images/lcbj.jpg) center no-repeat;
}
.biaoti{
  text-align: center;
  padding-top: 35px;
}
.biaoti span{
  display: block;
  font-size: 16px;
  font-family: "Arial";
  color: #6d6d6d;
  text-transform: uppercase;
  margin-top: 10px;
}
.biaoti img:hover{
  animation: ball .6s infinite alternate;
}

.lclb{
  width: 1400px;
  margin: 0 auto;
}
.lclb ul li{
  float: left;
  background: url(../images/kuang.png) center no-repeat;
  width: 250px;
  height: 250px;
  text-align: center;
  margin-top: 10px;
}
.lclb ul li img{
  display: block;
  margin: 0 auto;
  margin-top: 60px;
  margin-bottom: 5px;
}
.lclb ul li span{
  color: #fff;
  font-size: 23px;
}
.lclb ul li em{
  display: block;
  color: #bbfbf8;
  font-size: 16px;
  font-family: "Arial";
  margin-top: 5px;
}
.lclb ul li:hover{
  transition: all 0.5s;
  transform: rotate(360deg);
}
.lclb ul li:nth-child(2n){
  margin-top: 150px;
}
.lclb ul li:nth-child(2){
  margin-left: -65px;
}
.lclb ul li:nth-child(3){
  margin-left: -65px;
}
.lclb ul li:nth-child(4){
  margin-left: -65px;
}
.lclb ul li:nth-child(5){
  margin-left: -65px;
}
.lclb ul li:nth-child(6){
  margin-left: -65px;
}
.lclb ul li:nth-child(7){
  margin-left: -65px;
}

/*案例*/
.xiangmu{
    background: url(../images/albj.jpg) bottom center no-repeat;
    padding: 30px 0 1px 0;
}
.xiangmu_con{
    margin: 0 0 50px 0;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.xiangmu_con>ul{
    position: relative;
}
.xiangmu_con>ul>li{
    float: left;
    width: 860px;
    height: 570px;
    position: relative;
    float: left;
    margin: 0 55px;
    cursor: pointer;
}
.xiangmu_con>ul>li span{
    display: block;
    width: 100%;
    height: 520px;
    overflow: hidden;
}
.xiangmu_con>ul>li span img{
    width: 100%;
    min-height: 520px;
}
.xiangmu_des{
    width: 735px;
    height: 100px;
    background: #fff;
    box-shadow: 0 0 8px rgba(0,0,0,.6);
    overflow: hidden;
    position: absolute;
    z-index: 222;
    left: 50%;
    margin-left: -367px;
    margin-top: -62px;
    cursor: pointer;
}
.xiangmu_des_l{
    float: left;
    padding: 15px 30px;
    width: 620px;
    height: 100px;
    box-sizing: border-box;
}
.xiangmu_des_l ul{
    margin-top: 6px;
}
.xiangmu_des_l ul li{
    float: left;
    margin-right: 50px;
    color: #333;
    
}
.xiangmu_des_l em{
    display: block;
    font-size: 22px;
    color: #333;
}
.xiangmu_des_l ul li::before{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../images/icon.png) -104px -15px;
    vertical-align: middle;
    margin-right: 8px;
    margin-bottom: 3px;
}
.xiangmu_des_r{
    float: right;
}
.xiangmu_des_r a{
    display: block;
    width: 110px;
    height: 100px;
    background: #1fa47b;
    position: relative;
}
.xiangmu_des_r a::after{
    content: '';
    display: block;
    width: 15px;
    height: 28px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -14px;
    margin-left:  -7.5px;
    background: url(../images/icon.png) -153px -5px;
}
.xiangmu_des:hover .xiangmu_des_r a{
    background: #333;
}
.xiangmu_prev,.xiangmu_next{
    position: absolute;
    width: 61px;
    height: 61px;
    background-image: url(../images/icon.png);
    top: 40%;
    left: 50%;
    margin-top: -30.5px;
    cursor: pointer;
}
.xiangmu_prev{
    background-position: -15px -128px;
    margin-left: -515px;
}
.xiangmu_next{
    background-position: -88px -128px;
    margin-left: 455px;
}











/*新闻*/
.newbj{
    width: 100%;
    height: 850px;
    background: url(../images/xwbj.jpg) bottom right no-repeat;
}
.xwfl{
    width: 640px;
    height: 530px;
    border:1px #dfdfdf solid;
    margin-top: 35px;
}
.xwfl .xwimg{
    width: 100%;
    height: 385px;
    overflow: hidden;
    position: relative;
}
.xwfl .xwimg span{
     background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 385px;
    transition: all 0.6s;
    display: block;
}
.xwfl .xwimg a{
    display: block;
    width: 100%;
    height: 65px;
    background: rgba(0,0,0,0.6);
    position: absolute;
    left: 0;
    bottom: 0;
    line-height: 65px;
    color: #fff;
    font-size: 18px;
    padding-left: 55px;
}
.xwfl .xwimg a::after{
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    background: url(../images/yuan.png) center no-repeat;
    position: absolute;
    left: 25px;
    top: 26px;
}
.xwfl:hover .xwimg a{
    background: rgba(39,93,183,0.7);
}
.xwfl:hover .xwimg span{
    transform: scale(1.1);
}
.xwfl .xwcon{
    width: 590px;
    margin: 0 auto;
}
.xwfl .xwcon span{
    background: url(../images/xwtime.png) left center no-repeat;
    font-size: 16px;
    font-family: "Arial";
    color: #8b8b8b;
    padding-left: 30px;
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;
}
.xwfl .xwcon p{
    color: #828282;
    font-size: 15px;
}
.xwfl .xwcon a{
    display: block;
    width: 40px;
    height: 18px;
    border: 1px #ed3952 solid;
    color: #ed3952;
    line-height: 18px;
    text-align: center;
    float: right;
    margin-top: 8px;
}
.xwfl .xwcon a:hover{
    background: #e43d35;
    color: #fff
}
.xwlb{
    width: 680px;
    margin-top: 35px;
}
.xwlb ul li{
    width: 100%;
    height: 150px;
    border:1px #dfdfdf solid;
    margin-bottom: 40px;
}
.xwlb ul li .s_xwimg{
    width: 150px;
    height: 150px;
    overflow: hidden;
}
.xwlb ul li .s_xwimg img{
    width: 150px;
    height: 150px; 
}
.xwlb ul li .s_xwbt{
    width: 490px;
    margin-right: 15px;
}
.xwlb ul li .s_xwbt a{
    font-size: 18px;
    color: #222;
    line-height: 50px;
    display: block;
    height: 50px;
    overflow: hidden;
    margin-top: 15px;
}
.xwlb ul li .s_xwbt p{
    font-size: 15px;
    color: #747474
}
.xwlb ul li:hover .s_xwimg img{
transition: all 0.6s;
transform: scale(1.1);
}
.xwlb ul li:hover .s_xwbt a{
   padding-left: 13px;
   color: #2a63bf
}
.xwmore{
  width: 1350px;
  height: 65px;
  margin: 0 auto;
  background: #275db8;
  text-align: center;
  line-height: 75px;
  padding-top: 10px;
}
.xwmore a{
    display: block;
    margin: 0 auto;
    width: 210px;
    height: 50px;
    border:1px #fff solid;
    border-radius: 6px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    position: relative;
}
.xwmore a::after{
    content: '';
    display: block;
    width: 23px;
    height: 13px;
    background: url(../images/jta.png) center no-repeat;
    position: absolute;
    right: 25px;
    top: 20px;
}
.xwmore a:hover{
    background: #ed3743
}
/*新闻*/
.news{
    width: 100%;
    height: 680px;
    background: url(../images/newbj.jpg) center no-repeat;
}
.xwbt{
    width: 390px;
    padding-top: 150px;
}
.xwbt b{
    color: #fff;
    font-size: 45px;
    display: block;
    margin-bottom: 20px;
}
.xwbt b span{
    color: #ff9000;
}
.xwbt p{
    font-size: 15px;
    color: #fff;
    line-height: 30px;
}
.xwbt a{
    display: block;
    width: 200px;
    height: 45px;
    border:1px #fff solid;
    line-height: 45px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    margin-top: 70px;
}
.xwbt a:hover{
    background: #ff9000;
}

.newlb{
  width: 930px;
  margin-top: 50px
}
.newlb ul li{
    height: 195px;
}
.newlb ul li .nimg{
    width: 200px;
    text-align: center;
}
.newlb ul li .nimg span{
    font-size: 36px;
    font-family: "Arial";
    color: #333;
    padding-top: 45px;
    display: block;
}
.newlb ul li .nimg em{
    font-size: 20px;
    font-family: "Arial";
    color: #333;
}
.newlb ul li .ntit{
    width: 680px;
}
.newlb ul li .ntit h3 a{
    font-size: 20px;
    color: #333;
    display: block;
    margin-top: 30px;
}
.newlb ul li .ntit em{
    display: block;
    width: 25px;
    height: 3px;
    background: #ff9000;
    margin-top: 12px;
    margin-bottom: 10px;
}
.newlb ul li .ntit p{
    font-size: 15px;
    color: #686868;
    line-height: 26px;
}
.newlb ul li:hover .ntit h3 a{
    padding-left: 15px;
    color: #089992
}

/*底部*/
.footer{
    width: 100%;
    height:310px;
    background:#262626; 
    padding-top: 50px;
}
.dbnav{
  width: 1400px;
  margin:0 auto;
  height: 60px;
  line-height: 60px;
  border-bottom: 1px #454545 solid;
  border-top: 1px #454545 solid;
}
.dbnav ul li{
  float: left;
  width: 190px;
  text-align: center;
}
.dbnav ul li a{
  font-size: 16px;
  color: #fff;
}
.dbnav ul li:hover a{
  text-decoration: underline;
}

.dblogo{
  margin-top: 35px;
}

.dbphone{
    margin-top: 50px;
    margin-left: 45px;
    background: url(../images/dbb.png) left 30px no-repeat;
    padding-left: 55px;
}
.dbphone ul{}
.dbphone ul li{
  font-size: 16px;
  color: #fff;
  margin-top: 20px;
}
.dbphone ul li span{
  font-size: 15px;
  color: #999;
  display: block;
}
.dbphone ul li em{
  font-family: "Arial";
  font-size: 20px;
  color: #fff
}



.ewm{
  margin-top: 28px;
}
.ewm ul li{
  float: left;
  margin-left: 45px;
}
.ewm ul li span{
  display: block;
  text-align: center;
  font-size: 16px;
  color: #fff;
  line-height: 40px;
}

.copy{
  width: 100%;
  height: 55px;
  background: #131313;
  overflow: hidden;
  text-align: center;
  line-height: 55px;
  font-size: 15px;
  color: #9f9f9f
}
.copy a{
  color: #9f9f9f;
}








/*当前导航*/
.breadcrumbs {
    height: 61px;
    font-size: 14px;
    line-height: 60px;
    color: #fff;
    background: #089992;
    width: 100%;
    margin-top: -2px;
}
.breadcrumbs .dh_box {
    width: 1400px;
    margin: 0 auto
}
.breadcrumbs .sortName {
    color:#fff;
    font-size:22px;
    font-weight:700;
}
.breadcrumbs .dqdhMain {
    color: #fff;
    padding-left: 30px;
}
.breadcrumbs .dqdhMain a {
    font-size: 15px;
    color: #fff;
    display:inline-block;
}
.breadcrumbs .dqdhMain a:hover {
    text-decoration:underline;
    color:#fff;
}
.breadcrumbs .dqdhMain .span2 {
    color:#fff;
    font-size: 14px;
    display:inline-block;
    padding:0 5px;
}
.breadcrumbs .indexa {
}
.breadcrumbs .span1 {
    color:#fff;
    padding:0 10px 0 30px;
    background:url(../images/dizhi.png) left center no-repeat;
    font-size: 15px;
}
.breadcrumbs .dqdh_class {
    margin-top:10px;
}
.breadcrumbs .dqdh_class li {
    float:left;
    padding:0 15px 0 0px;
}
.breadcrumbs .dqdh_class li a {
    display:block;
    padding:0 50px;
    height:40px;
    line-height:40px;
    color:#fff;
    font-size:23px;
    position:relative;
}
.breadcrumbs .dqdh_class li a::before, .breadcrumbs .dqdh_class li a::after {
content:'';
display:block;
position:absolute;
top:50%;
margin-top:-6px;
height:12px;
width:1px;
border-left:1px solid #fff;
border-right:1px solid #fff;
}
.breadcrumbs .dqdh_class li a::before {
left:20px;
}
.breadcrumbs .dqdh_class li a::after {
right:20px;
}

/*简介单页*/
.page_about{
    background: url(../images/pro_bg.jpg) bottom left no-repeat;
    padding-bottom: 50px;
}
.page_about_con{
    width: 1350px;
    margin: 0 auto;
    overflow: hidden;
}
.page_about_l{}
.page_tit{
    padding-top: 68px;
    position: relative;
    font-size: 32px;
    color: #333333;
    font-weight: bold;
    line-height: 1;
    padding-bottom: 34px;
}
.page_tit span{
    font-size: 36px;
    font-weight: normal;
}
.page_tit p{
    color: #707070;
    font-size: 16px;
    font-weight: normal;
    margin-top: 20px;
    padding-left: 20px;
    position: relative;
}
.page_tit p::after{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 8px;
    height: 1px;
    background: #707070;
}
.page_about_l h3{
    font-size: 28px;
    line-height: 1;
    margin-bottom: 25px;
    font-weight: bold;
    color: #089992
}
.page_about_l>p{
    font-size: 16px;
    color: #333;
    line-height: 32px;
}
.page_about_r{
    float: right;
    width: 772px;
    height: 633px;
}
.page_fa{
    height: 750px;
}
.page_fa_con{
    width: 1350px;
    margin: 0 auto;
    overflow: hidden;
}
.page_fa_t{
    overflow: hidden;
}
.page_fa_tit.page_tit{
    float: left;
}
.page_fa_t a {
    float: right;
    width: 230px;
    height: 80px;
    line-height: 80px;
    background: #089992;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    margin-top: 56px;
}
.page_fa_t a img{
    margin-left: 12px;
    vertical-align: top;
    margin-top: 31px;
}
.page_fa_b{
    margin-top: 20px;
}
.page_fa_b ul li{
    width: 269px;
    height: 430px;
    background: #ecf4f6;
    text-align: center;
    position: relative;
    float: left;
}
.page_fa_b ul li span{
    width: 80px;
    height: 80px;
    display: block;
    margin: 0 auto;
}
.page_fa_b ul li:nth-child(1) span{
    background: url(../images/fw1.png);
}
.page_fa_b ul li:nth-child(2) span{
    background: url(../images/fw2.png);
}
.page_fa_b ul li:nth-child(3) span{
    background: url(../images/fw3.png);
}
.page_fa_b ul li:nth-child(4) span{
    background: url(../images/fw4.png);
}
.page_fa_b ul li:nth-child(5) span{
    background: url(../images/fw5.png);
}
.page_fa_b ul li a{
    padding-top: 120px;
    display: block;
    width: 100%;
}
.page_fa_b ul li em{
    color: #999;
    font-size: 14px;
    margin: 40px 0 10px;
    padding: 0 10px;
}
.page_fa_b ul li i{
    color: #333;
    font-size: 18px;
    margin-top: 40px;
    padding: 0 10px;
    display: block;
    font-style: normal;
}
.page_fa_b ul li::after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: #d3e9ed;
}
.page_fa_b ul li:last-child::after{
    background: transparent;
}
.page_fa_b ul li.active{
    background: #089992 url(../images/shuye.png) no-repeat center bottom;
}
.page_fa_b ul li.active em,.page_fa_b ul li.active i{
    color: #fff;
}
.page_fa_b ul li.active:nth-child(1) span{
    background: url(../images/fw11.png);
}
.page_fa_b ul li.active:nth-child(2) span{
    background: url(../images/fw22.png);
}
.page_fa_b ul li.active:nth-child(3) span{
    background: url(../images/fw33.png);
}
.page_fa_b ul li.active:nth-child(4) span{
    background: url(../images/fw44.png);
}
.page_fa_b ul li.active:nth-child(5) span{
    background: url(../images/fw55.png);
}




/*联系方式*/
.conbt{
  text-align: center;
  width: 600px;
  margin:0 auto;
  position: relative;
}
.conbt span{
  font-family: "Impact";
  color: #efefef;
  font-size: 66px;
  text-transform: uppercase;
}
.conbt b{
  display: block;
  font-size: 35px;
  color: #0f0f0f;
  font-weight: bold;
  position: relative;
    margin-top: -55px;
}

.conbt::before{
  content: '';
    display: block;
    position: absolute;
    top: 35px;
    left: 25px;
    width: 22px;
    height: 31px;
    background-image: url(../images/btimga.png);
}
.conbt::after{
  content: '';
    display: block;
    position: absolute;
    top: 35px;
    right: 25px;
    width: 22px;
    height: 31px;
    background-image: url(../images/btimga.png);
}
.contact-box{
  background: url(../images/ly-bg01.png) no-repeat bottom center;
  width: 100%;
  height: auto;
  padding-bottom: 100px;
}
.con-box{
  width: 1300px;
  margin: 0 auto;
  padding: 30px;
  height:auto;
  background: #fff;
  border-radius: 30px 30px 60px 20px;
  box-shadow: 0 0 30px rgba(40,55,96,.15);
  margin-top: 40px;
}
.pcon_tel{
    width: 630px;
    margin-left: 80px;
    margin-top: 90px;
}
.pcon_tel b{
    color: #333;
    font-size: 25px;
}
.pcon_tel em{
    display: block;
    width: 70px;
    height: 3px;
    background: #f23c49;
    margin: 10px 0;
}
.pcon_tel span{
    font-size: 16px;
    color: #666;
    line-height: 30px;
    display: block;
    margin-bottom: 20px;
}
.pcon_tel p{
   line-height: 35px;
   font-size: 17px;
   color: #555;
}
.pcon_ewm{
    width: 450px;
    margin-right: 80px;
    border-left: 1px #ececec solid;
    padding-left: 40px;
    height: 450px;
    margin-top: 55px;
}
.pcon_ewm ul li{
    width: 280px;
    height: 100px;
    background: #fff;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    border-radius: 5px;
    margin-bottom: 20px;
    margin-left: 80px;
    padding: 15px 15px 15px 55px;
    position: relative;
}
.pcon_ewm ul{
    margin-top: 10px;
}
.pcon_ewm ul li b{
    color: #666;
    display: block;
    margin-top: 17px;
    font-size: 16px;
}
.pcon_ewm ul li span{
    display: block;
    font-size: 23px;
    margin-top: 5px;
    font-family: "Arial"
}
.pcon_ewm ul li em{
    display: block;
    line-height: 25px;
    font-size: 20px;
}
.pcon_ewm ul li:first-child::after{
     content: '';
    display: block;
    position: absolute;
    left: -50px;
    bottom: 22px;
    width: 86px;
    height: 86px;
    background: url(../images/con_a.png) center no-repeat;

}
.pcon_ewm ul li:nth-child(2) ::after{
     content: '';
    display: block;
    position: absolute;
    left: -50px;
    bottom: 22px;
    width: 86px;
    height: 86px;
    background: url(../images/con_b.png) center no-repeat;

}
.pcon_ewm ul li:nth-child(3) ::after{
     content: '';
    display: block;
    position: absolute;
    left: -50px;
    bottom: 22px;
    width: 86px;
    height: 86px;
    background: url(../images/con_c.png) center no-repeat;

}
.aj_lxp{
  font-size: 16px;
    text-align: center;
    margin: 20px auto 40px;
    width: 80%;
    line-height: 32px;
    color: #666;
    width: 1200px;
}

.map_r{
    height: 500px;
    margin: 0 auto;
    margin-top: 30px;
}


/*产品列表页*/
.main_rightb {
    width: 1350px;
    margin: 0 auto;
    padding-bottom: 100px;
    margin-top: 30px;
}
.proListal {
    width:1060px;
}
.proListal li {
    width:342px;
    float:left;
    margin:0 0 20px 11px;
    position:relative;
    box-sizing: border-box;
    border: 1px solid #e0e0e0;
}
.proListal li .boxal {
    width:100%;
    height:310px;
    display:block;
    cursor:pointer;
}
.proListal li .boxal .spanImgal {
    display:block;
    overflow:hidden;
    width:100%;
    height:310px;
    background-position:center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size:cover;
}
.proListal li .spanal {
    display: block;
    margin:auto;
    font-size:16px;
    padding: 12px 30px;
    line-height: 45px;
}
.proListal li .spanal a h3{
    color:#002222;
    display: block;
    line-height: 45px;
}
.proListal li .spanal p{
    border-top: 1px solid #e6e6e6;
    height: 45px;
    color: #999999;
    font-size: 15px;

}
.proListal li .spanal p em{
    font-family: "Arial";
    font-size: 18px;
}

.proListal li:hover{
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .2);
    margin-top: 0px
}
.proListal li:hover .spanal{
    background: #089992;
}
.proListal li:hover .spanal a h3{
    color: #fff;
}
.proListal li:hover .spanal a p{
    border-top: 1px solid #07b9b0;
     color: #fff;
}
.proListal li:hover .spanal p em{
    color: #fff;
}

.proListal li .avatarb {
    position: relative;
}
.proListal li .avatarb {
    display: block;
    height: 280px;
    overflow: hidden;
    width:100%;
}
.proListal li .avatarb .spanImgal {
    height: 280px;
}
.avatarb:hover .spanImgal, .zhuti .avatarb:hover .spanImgal, .bbsinner .avatarb:hover .spanImgal {
    transform: scale(1.3);
    transition: all 1s ease 0s;
    -webkit-transform: scale(1.3);
    -webkit-transform: all 1s ease 0s;
}

.map_r{
    width: 100%;
    height: 500px;
    margin:0 auto;
    margin-top: 30px;
}
.map_r img{
    width: 100%;
    height: auto;
    min-height: 500px;
}

/*内页分类*/
.list_pro_l{
    width: 285px;
    float: left;
    background: url(../images/flbj.png) top center no-repeat;
}
.list_pro_l>ul{
    box-sizing: border-box;
    width: 250px;
    margin: 0 auto;
    margin-bottom: 30px;
}
.list_pro_l>ul>img{
    margin-top: 35px;
}
.list_pro_l>ul>span{
    display: block;
    width: 100%;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 15px;
}



.l_pro>li{
    line-height: 50px;
    font-size: 16px;
    border-bottom: 1px dotted #06b4ac;
    padding: 0px 5px;
    position: relative;
}
.l_pro>li::after{
    content: '';
    display: block;
    width: 13px;
    height: 13px;
    background: url(../images/jia.png) center no-repeat;
    position: absolute;
    right: 15px;
    top: 35px;
    margin-top: -15px;
}
.l_pro>li:last-child{
    border: none;
}
.l_pro>li>a{
    color: #fff;
    width: 100%;
    transition: all 0.6s;
    display: block;
}
.l_pro>li:hover>a{
    padding-left: 8px;
}

.l_pro>li:hover{
    background: #ff9000;
}
.l_pro>li:hover>a{
    color: #fff;
}
.l_contact{
    height: auto;
    background: url(../images/lxbj.png) center no-repeat;
    margin-top: -12px;
    text-align: center;
    color: #fff;
    padding-bottom: 50px;
}
.l_contact span{
    font-size: 26px;
    font-weight: bold;
    padding-top: 60px;
    display: block;
}
.l_contact i{
    font-size: 13px;
    color: #fff;
    font-family: "Arial";
    font-style: normal;
    text-transform: uppercase;
}
.l_contact em{
    display: block;
    font-size: 30px;
    font-family: "Arial";
}
.l_contact a{
    display: block;
    width: 110px;
    height: 30px;
    border-radius: 8px;
    border:1px #fff solid;
    margin: 0 auto;
    text-align: center;
    line-height: 30px;
    color: #fff;
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 20px;
}
.l_contact a:hover{
    background: #ff9000;
    border:1px #ff9000 solid;
}


.list_pro_l>ul{
    overflow: inherit;
}
.list_nav_er{
    position: absolute;
    top: 0;
    z-index: 111;
    right: -220px;
    display: none;
    transition: all 0.6s;
}
.l_pro>li:hover .list_nav_er{
    right: -190px;
    display: block;
}
.list_nav_er_con ul li{
    text-align: center;
    padding: 5px 20px;
    border-bottom: 1px dotted #62a8e1;
    background: #0078d8;
    line-height: 40px;
    width: 190px;
    box-sizing: border-box;
}
.list_nav_er_con ul li:hover{
    background: #f23c49;
    border-bottom: 1px dotted #f23c49;
}

.list_nav_er_con ul li a{
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 15px;
}





/*新闻列表页*/
/*page_news*/
.page_news{
    position: relative;
    z-index: 111;
}
.page_news_con{
    width: 1350px;
    margin: 0 auto 30px auto;
    position: relative;
    z-index: 2;
}
.page_news_con ul li{
    overflow: hidden;
    padding: 15px 0;
    background: #f7f7f7;
    margin: 20px 0;
    cursor: pointer;
    position: relative;
    transition: all 0.5s;
}
.page_news_p>a{
    display: block;
    width: 120px;
    height: 35px;
    border-radius: 30px;
    background: #089992;
    text-align: center;
    line-height: 35px;
    font-size: 15px;
    color: #fff;
    position: absolute;
    bottom: 30px;
    right: 30px;
}
.page_news_con ul li:hover{
    background: #089992;
}
.page_news_con ul li:hover .date,.page_news_con ul li:hover .year{
    color: #fff;
}
.page_news_con ul li:hover .page_news_img img{
    transform: scale(1.1);
}
.page_news_con ul li:hover .page_news_p h2 a{
    color: #fff;
}
.page_news_con ul li:hover .page_news_p p{
    color: rgba(255,255,255,.8);
}
.page_news_con ul li:hover .page_news_p>a{
    background: #fff;
    color: #000;
    animation: doudong 0.8s ease-in-out;
}
.page_news_con ul li:hover .page_news_p h2 a::before{
    content:'';
    display: inline-block;
    width: 45px;
    height: 2px;
    background: #fff;
    margin-right: 12px ;
    vertical-align: middle;
}
.time{
    float: left;
    width: 180px;
    text-align: center;
    padding-top: 24.5px;
}
.time span{
    display: block;
}
.date{
    font-size: 72px;
    font-weight: bold ;
    color: #c2c2c2;
    text-align: center;
}
.year{
    font-size: 20px;
    color: #4c4c4c;
}
.page_news_des{
    float: left;
    overflow: hidden;
}
.page_news_img{
    float: left;
    width: 210px;
    height: 210px;
    overflow: hidden;
}
.page_news_img img{
    transition: all 0.6s;
    width: 100%;
    height: 160px;
    margin-top: 20px;
}
.page_news_p{
    float: left;
    width: 650px;
    margin-left:55px;
    margin-top: 30px;
}
.page_news_p h2 a{
    font-size: 18px;
    color: #333333;
    font-weight: normal ;
}
.page_news_p h2 a::before{
    content:'';
    display: inline-block;
    width: 15px;
    height: 2px;
    background: #089992;
    margin-right: 12px ;
    vertical-align: middle;
    transition: all 0.6s;
}
.page_news_p p{
    font-size: 15px;
    color: #7b7b7b;
    line-height: 26px;
    margin-top: 15px ;
}
@keyframes doudong {
    10% {
        -webkit-transform: translateX(3px) rotate(2deg);
        transform: translateX(3px) rotate(2deg)
    }

    20% {
        -webkit-transform: translateX(-3px) rotate(-2deg);
        transform: translateX(-3px) rotate(-2deg)
    }

    30% {
        -webkit-transform: translateX(3px) rotate(2deg);
        transform: translateX(3px) rotate(2deg)
    }

    40% {
        -webkit-transform: translateX(-3px) rotate(-2deg);
        transform: translateX(-3px) rotate(-2deg)
    }

    50% {
        -webkit-transform: translateX(2px) rotate(1deg);
        transform: translateX(2px) rotate(1deg)
    }

    60% {
        -webkit-transform: translateX(-2px) rotate(-1deg);
        transform: translateX(-2px) rotate(-1deg)
    }

    70% {
        -webkit-transform: translateX(2px) rotate(1deg);
        transform: translateX(2px) rotate(1deg)
    }

    80% {
        -webkit-transform: translateX(-2px) rotate(-1deg);
        transform: translateX(-2px) rotate(-1deg)
    }

    90% {
        -webkit-transform: translateX(1px) rotate(0);
        transform: translateX(1px) rotate(0)
    }

    100% {
        -webkit-transform: translateX(-1px) rotate(0);
        transform: translateX(-1px) rotate(0)
    }
}


/*fenye*/
.fenye {
    text-align:center;
    color:#666;
    font-size:14px;
    line-height:30px;
    padding:20px 0;
}
.fenye .rows {
    color:#666;
    font-size:13px;
    padding:0 10px;
}
.fenye .current {
    display: inline-block;
    color:#1d76f8;
    font-size:14px;
    padding:0 5px;
}
.fenye .num, .fenye .next {
    display:inline-block;
    margin:0 3px;
    padding:0 10px;
    border:1px solid #ddd;
    color:#666;
    font-size:14px;
    height:28px;
    line-height:27px;
    border-radius:5px;
}
.fenye .num:hover, .fenye .next:hover {
    background-color:#ff2548;
    color:#fff;
    border:1px solid #ff2548;
}
/*新闻详情*/
.main {
    width: 1350px;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 110px;
}
.mainBox {
    border: 1px #e9e9e9 solid;
}
.main .main_right {
    width:100%;
    margin-bottom:50px;
}
.main .tT01 {
    text-align:center;
    line-height:35px;
    background: #f3f3f3;
    padding-top: 10px;
    padding-bottom: 10px;
}
.main .tT01 .span1 {
    font-size:24px;
    color:#444;
}
.main .subtitle {
    font-size: 14px;
    line-height: 24px;
    height: 24px;
    color: #8F8F8F;
    text-align:center;
    padding-top: 15px;
    padding-bottom: 10px;
}
.main .subtitle span {
    padding:0 30px;
}
.stime {
    background: url(../images/shijian.png) left center no-repeat;
}
.sclick {
    background: url(../images/liulan.png) left center no-repeat;
}
.text {
    line-height:35px;
    font-size:15px;
    color:#666;
    padding:30px;
}
.text span {
    font-size:15px;
    color:#666;
}
.text img {
    max-width:100%;
    margin-bottom: 20px;
}

.viewpage {
    margin:0;
    padding:20px 0 50px 0;
}
.viewpage .main_r_nav {
    color:#999;
    font-size:14px;
    line-height:40px;
    padding-left: 20px;
    padding-right: 20px;
    background: #f0f0f0;
    border-radius: 50px;
}
.viewpage .main_r_nav a {
    font-size:14px;
    color:#444
}
.viewpage .main_r_nav a:hover {
    text-decoration:underline;
}

/*产品列表页*/
.list_pro_con {
    width: 85%;
    margin: 0 auto;
    margin-bottom: 30px;
}
.list_pro_con>ul li{
    float: left;
    margin-top: 17px;
    border: 1px dashed #969696;
    margin-left: -8px;
    line-height: 40px;
    font-size: 16px;
    border-radius: 20px;
    width: 14.6%;
    text-align: center;
    height: 40px;
}
.list_pro_con>ul{
    overflow: initial;
}
.list_pro_con>ul::after,.list_pro_con::after{
    content: '';
    display: block;
    clear: both;
}
.list_pro_con>ul li a{
    color: #333;
    width: 100%;
    height: 100%;
    display: block;
}
.list_pro_con>ul li:hover{
    border: 1px dashed #1557c1;
}
.list_pro_con>ul li:hover a{
    color: #1557c1;
}
/*产品详情页*/
.product_top {
}
.product_top .l_img {
    width:630px;
    height:630px;
    background-color:#fff;
    text-align:center;
    display:table;
}
.product_top .l_img span {/*display: table-cell; vertical-align:middle;*/
    display:block;
    width:100%;
    height:100%;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.product_top .l_img span img {
    max-height:630px;
}
.product_top span img {
    display:inline-block;
    max-width:100%;
    max-height:100%;
    vertical-align:middle;
}
.product_top .r_box {
    width:720px;
}
.product_top .r_box .product_title {
    border-bottom:1px solid #ddd;
    padding:10px 0 8px 0;
}
.product_top .r_box .product_title h2 {
    font-weight:700;
    font-size:26px;
    color:#101010;
}
.miaoshu {
}
.product_top .subtitle {
    font-size:14px;
    color:#b7b7b7;
    padding-top:8px;
}
.product_top .subtitle span {
    display:block;
    padding-left:25px;
    line-height: 23px;
    height: 24px;
}
.product_top .subtitle span.span1 {
    background:url(../images/shijian.png) left center no-repeat;
}
.product_top .subtitle span.span2 {
    background:url(../images/liulan.png) left center no-repeat;
}
.product_top .keyword {
    height:40px;
    line-height:40px;
    font-size:15px;
    color:#717171;
}
.product_top .keyword span {
    font-size:18px;
    color:#0059A9;
}
.product_top .desc {
    font-size:14px;
    color:#717171;
    line-height:30px;
    margin-top: 15px;
}
.product_top .desc span {
    display:block;
    float:left;
    width:200px;
}
.product_top .desc p {
    display:block;
    width:720px;
    line-height: 28px;
    font-size: 15px;
    color: #8b8b8b;
    margin-bottom: 10px;
}
.product_top .lianxi {

}
.product_top .lianxi .a {
    display:block;
    height:50px;
    line-height:50px;
    float:left;
    margin-right:30px;
    color:#089992;
    font-size:18px;
    border-bottom:1px solid #089992;
    padding-left:28px;
}
.product_top .lianxi .a.a_qq {
    background:url(../images/QQ.png) left center no-repeat;
}
.product_top .lianxi .a.a_tel {
    background:url(../images/teld.png) left center no-repeat;
}

.product_top .nyyslb{
    margin-top: 35px;
}
.product_top .nyyslb ul li{
    float: left;
    width: 170px;
    text-align: center;
}
.product_top .nyyslb ul li img{
    border:4px #089992 solid;
    border-radius: 100px;
    padding: 3px
}
.product_top .nyyslb ul li span{
    color: #089992;
    font-size: 18px;
    font-weight: bold;
    display: block;
    line-height: 45px;
}
.product_top .nyyslb ul li:hover img{
    transition: all 0.5s;
    transform: rotate(360deg);
    cursor: pointer;
}
.product_top .dianhua {
    height: 40px;
    padding: 0 30px;
    line-height: 40px;
    text-align: center;
    border-radius: 30px;
    font-size: 15px;
    background-color: #089992;
    margin-top: 50px;
    width: 130px;
}
.product_top .dianhua a {
    color:#fff;
    display: block;
}
.product_top .dianhua:hover {
    background-color:#ff9000;
}
.share {
    margin-top:10px;
}
.share .span1 {
    line-height:32px;
    color:#999;
    padding-right:10px;
    font-size:15px;
}
.xiangqing {
    border-top: 50px solid #fff;
}
.xiangqing_top .a_nav {
    display:block;
    float:left;
    width:190px;
    border-bottom:2px solid #089992;
    color:#eea200;
    text-align:center;
    height:50px;
    line-height:50px;
    font-size:18px;
}
.xiangqing_top .a_nav.active {
    background-color:#089992;
    color:#fff;
}
.contenta {
    background: #fff;
    border: 1px solid #ddd;
}
.contact_title2 {
    text-align: center;
    font-size: 18px;
    color: #888;
}
.lx_b {
    width: 100%;
    height: 422px;
    border: 1px solid #000;
    margin-top: 30px;
}
.lx_list {
    background-color: #fff;
    width: 275px;
    margin: 39px 10px;
    min-height: 300px;
}
.lx_list p {
    line-height: 35px;
    font-size: 16px;
    color: #666;
    padding-left: 30px;
}
/*在线留言*/
.lybt{ text-align:center; margin-top:40px;}

.lybt span{font-size: 43px;line-height: 45px;text-transform: uppercase;color:#5a5a5a;}

.lybt h3{ display:block; font-size:20px; line-height:45px;color:#5a5a5a; background:url(../images/xiana.jpg) center center no-repeat;}

.liuyan{ margin-top:30px; text-align:center;}

.liuyan span{ font-size:20px;color:#089992;}

.liuyan a{ font-size:16px;color: #CCCCCC;}

.liuyan p{ font-size:16px;color: #666666; line-height:30px;}
#faqbox{padding:50px 0 50px 280px;}

#faqbox form{}

#faqbox .faqline{line-height:2em;text-align:left; padding-bottom:10px; color:#999; font-size:13px;}

#faqbox .faqtit{width:150px;display:block;float:left;clear:both;text-align:right; color:#555;}

#faqbox .Content{line-height:2em;text-align:left; padding-bottom:10px;}

#faqbox font{margin:0 5px;}

#faqbox .FaqTitle{ height:50px; line-height:50px; padding:0 10px; border:1px solid #ddd; width:435px; vertical-align:top;}

#faqbox .Content textarea{height:100px;}

.wizfrm{ border:none;width:455px;height:50px;line-height:50px;font-size:16px;color:#fff;text-align:center;cursor:pointer; margin-top:20px;  font-family:'Microsoft YaHei';-moz-transition: all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s; border-radius:5px;background-color:#089992; }

.wizfrm:hover{ background-color:#ff9000; }
